# Return details of a load balancer

Retrieves detailed configuration and status information for a specific AutoStopping load balancer.

Endpoint: GET /gateway/lw/api/accounts/{account_id}/autostopping/loadbalancers/{lb_id}
Version: 1.0
Security: x-api-key

## Path parameters:

  - `account_id` (string, required)
    Account Identifier for the Entity
    Example: "px7xdXVjvw"

  - `lb_id` (string, required)
    Unique identifier of the load balancer
    Example: "lb-abc123"

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for authentication and authorization.
    Example: "px7xpfWPYXVjvw"

## Response 200 fields (application/json):

  - `response` (object)

  - `response.id` (string)

  - `response.account_id` (string)

  - `response.cloud_account_id` (string)

  - `response.org_id` (string)

  - `response.project_id` (string)

  - `response.host_name` (string)

  - `response.region` (string)

  - `response.type` (string)

  - `response.name` (string)

  - `response.vpc` (string)

  - `response.status` (string)
    Enum: "created", "submitted", "errored"

  - `response.metadata` (object)

  - `response.metadata.error` (string)

  - `response.metadata.certificate_id` (string)

  - `response.metadata.security_groups` (array)

  - `response.metadata.dns` (object)

  - `response.metadata.dns.route53` (object)

  - `response.metadata.dns.route53.hosted_zone_id` (string)

  - `response.metadata.dns.others` (string)

  - `response.metadata.albArn` (string)

  - `response.metadata.resource_group` (string)

  - `response.metadata.fe_ip_id` (string)

  - `response.metadata.subnet_id` (string)

  - `response.metadata.size` (string)

  - `response.metadata.app_gateway_id` (string)

  - `response.metadata.subnet_name` (string)

  - `response.metadata.fe_ip_name` (string)

  - `response.metadata.certificate` (object)

  - `response.metadata.certificate.name` (string)

  - `response.metadata.certificate.password` (string)

  - `response.metadata.certificate.content` (string)

  - `response.metadata.func_region` (string)

  - `response.subnets` (array)

  - `response.security_groups` (array)

  - `response.editables` (array)


## Response 400 fields
